package com.huimv.receiver.farm.service;

public interface IWeight {
    //保存每天称重
    void saveDayWeight(String data);

    //保存批次称重
    void saveBatchWeight(String data);

    //保存每次称重
    void saveEveryTimeWeight(String data);
}
